PETSc version 3.17.4
Fix/Edit manual page

# MatH2OpusOrthogonalize

Orthogonalize the basis tree of a hierarchical matrix.

### Synopsis

    PetscErrorCode MatH2OpusOrthogonalize(Mat A)

### Input Parameter

| A | - the matrix

### See Also

MatCreate(), MATH2OPUS, MatCreateH2OpusFromMat(), MatCreateH2OpusFromKernel(), MatH2OpusCompress()

### Level

intermediate

### Location

src/mat/impls/h2opus/cuda/math2opus.cu
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages